nav.open{
    right: 0;
    z-index: 10000;
    width: 100%;
        -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.boxsub, .boxsub2{
  display: none ;
}

nav li .boxsub, nav li .boxsub2{
    width: 220px;
}
nav li ul li{
    width: 100%;
}
nav li ul li a{
      background: #06669E;
    width: 100%;
    text-align: center;  

    margin: 0;
border-radius: 0;
    padding: 10px 0;
    font-size: 17px;
}
nav li ul li a:hover{
background: #d4a459 ;
    margin: 0;

}

@media screen and (max-width: 740px) {


.textcenter{
    position: relative;
    float: none;
    text-align: left;
    font-size: 14px;
    line-height: 20px;
}
.textleft{
        text-align: left;
    float: none;
    font-size: 14px;
    line-height: 20px;
}
.boxproducto{
    padding-bottom: 20px;
}
}

@media screen and (min-width: 920px) {

nav{
    display: block !important;

}
.botonmenu{
    display: none !important;
}
.curso:hover .boxsub2{
display: block !important;
    position: absolute;
    background: #105a94 url(../imgs/bg.jpg) repeat-y;
    background-size: 100%;

}


}



@media screen and (max-width: 919px) {
    .imgproduct{
        float: none;
        margin:0 auto;
        width: 90%;
        margin-bottom: 40px;
    }
    .rightproduct .imgproduct{
        float: left;
    }
    .productoinfo{
             float: none;
        margin:0 auto;  
        width: 100%; 
    }
    form{
    float: none;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    padding: 0;
}
.datosleft{
    float: none;
    margin: 0 auto;
    width: 100%;

    padding-left: 0;
    border: none;
    margin: 0;
        margin-top: 30px;
}
.btnleffix li{
      width: 100%;
      display: block; 
          border: none;
}
.btnleffix li a{
   width: 100%;
   padding: 0;
   margin: 0 auto;
    height: 46px; 
    border: none;
    border-radius: 0;
}
.btnleffix li a:hover{
    margin: 0;
}
/*.btnleffix li a img{
        width: 40px;
        padding: 0;
        padding-top: 7px;
}
*/
.btnleffix{
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
  right: -100%;
  left: inherit;
    top: 0;

}
.btnleffix li a img{
    padding: 0;
    max-width: 48px;
}

.pin2, .phone2{
    font-size: 15px;
}

.informacion h3{
    font-size: 20px;
}


.slider_item{

  background-size: 100% 100%;


}
#slider {
        width: 100%;
        height: 70%;

      }
    .dorallogo{
    max-width: 160px;
}
}

@media screen and (max-width: 680px) {
#slider {
  height: 53%;

}


}
@media screen and (max-width: 640px) {
    .imgnosotros{
        float: none;
        margin: 0 auto;
        width: 100%;
        margin-bottom: 25px;
        margin-top: 40px;
    }
    .textonosotros{
        float: none;
        margin: 0 auto;
        width: 100%; 
        text-align: center;  
        margin-bottom: 40px;
    }

    .textleft, .textcenter{
       font-size: 12px; 
    }
    .dorallogo{
    max-width: 130px;
}
}
@media screen and (max-width: 549px) {
header{
    height: auto;
}
nav{

        width: 100%;
          position: fixed;
            right: -100%;
              height: auto;
               margin-top: 0;
                  -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

nav li{
    width: 100%;
    float: none;
    border-bottom: 1px solid #1170a7;
}
nav li a{
    width: 100%;
    background: #2289c4;
    padding-top: 15px;
    padding-bottom: 15px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
}

.desplegar{
    display: block;

}
.desplegar a{

      background: url(../imgs/fondo.png) repeat !important;
}


.arrow{
    background: #2289c4 url(../imgs/arrow.png) no-repeat right center;
    background-position-x: 86%;
}
.arrow:hover{
    background: #2289c4 url(../imgs/arrow.png) no-repeat right center;
    background-position-x: 86%;
}
nav ul li ul.boxsub, nav ul li ul.boxsub2{
        width: 100%;
       
}
.curso:hover{
    position: relative;
}
#slider .slider_item{
background-position-x: 80% !important;
  height: 100% !important;

}
#slider{
    height: 48% !important;
}
.dorallogo{
    max-width: 130px;
    top: 10px;
}


}




@media screen and (max-width: 549px) {

.informacion .boxleft{
    display: block;
    float: none;
    margin: 0 auto;
    width: 100%;
    max-width: 100%;
    border: none;
    border-bottom: 1px solid white;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.informacion .boxright{
    display: block;
    float: none;
    margin: 0 auto; 
    width: 100%;
        max-width: 100%;
        padding-left: 0;
}
.pin2, .phone2{
        height: 24px;
    font-size: 14px;
        padding-top: 10px;
    line-height: 17px;
}

.textindicador{
    font-size: 19px;
}
.texto{
font-size: 16px;
margin-top: 20px;
}
.productoinfo p{
   font-size: 16px;
}
}

@media screen and (max-width: 440px) {

    .dorallogo{
    max-width: 90px;
    top: 10px;
}

    }